﻿@charset "utf-8";
/*
  The Hindu Styling
  ----------------------
  */
  @import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,400;0,700;0,900;1,700&display=swap');
  @font-face {
    font-family: 'proxima_novablack';
    src: url('../fonts/proximanova-black-webfont.woff2') format('woff2'),
    url('../fonts/proximanova-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'proxima_novabold';
    src: url('../fonts/proximanova-bold-webfont.woff2') format('woff2'),
    url('../fonts/proximanova-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'proxima_novaextrabold';
    src: url('../fonts/proximanova-extrabld-webfont.woff2') format('woff2'),
    url('../fonts/proximanova-extrabld-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light-webfont.woff2') format('woff2'),
    url('../fonts/proximanova-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'proxima_novaregular';
    src: url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
    url('../fonts/proximanova-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
    url('../fonts/proximanova-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'proxima_novathin';
    src: url('../fonts/proximanovat-thin-webfont.woff2') format('woff2'),
    url('../fonts/proximanovat-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
  html {
    overflow-y: scroll;
  }
  body {
    font-weight: 400;
    font-size: 14px;
    text-rendering: auto;
    line-height: 1.42857143;
    -webkit-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: grayscale;
    font-family: 'proxima_novaregular';
  }
  .text-black{
    color:#000;
    text-decoration: underline;
  }
  .container {
    width: 1088px !important;
  }
  a{
    text-decoration: none;
    cursor:pointer;
  }
  a:hover{
    text-decoration: none;
  }
  .plan-duration {
    display: block;
  }
  .main-menu ul li {
    margin-right: 35px;
  }
  .main-menu ul li a {
    color: #000 !important;
    font-family: 'proxima_novaregular';
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0.03px;
    text-align: center;
    color: #1c243a;
  }
  .main-menu ul li.active a {
    font-family: 'proxima_novaextrabold';
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0.03px;
    text-align: center;
    color: #1c243a;
    text-decoration: underline;
  }
  .menu-btn a {
    text-transform: uppercase;
    border: solid 1px #d8d8d8;
    background-color: #ffffff;
    /* margin-right: 30px; */
    padding: 10px 15px;
    font-family: 'proxima_novaregular';
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 0.03px;
    text-align: center;
    color: #1c243a;
    border-radius: 9px;
  }
  .wrapper-form {
     border-radius: 10px;
  }
  .card-section {
    padding: 23px 18px;
  }
  .navbar-dark.fixed-header {
    box-shadow: 0 1px 5px rgb(35, 35, 35, 0.3);
    z-index: 9;
  }
  .static-top.fixed-header {
    position: fixed;
    top: 0;
    bottom: auto;
    right: 0;
    display: inline-block;
    width: 100%;
    z-index: 9;
    -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
nav.navbar.static-top {
  display: block !important;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
  .bg-grey{
    background-color: #f1f1f1;
  }
  .wrapper-banner{
        padding: 40px 0 40px;
  }
  .promo-form-wrap {
    display: inline-block;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}
  .form-tab ul li {
    width:50%;
  }
  .form-tab ul li a {
    border: 1px solid #e5e5e5 !important;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: 0.03px;
    text-align: center;
    color: #000 !important;
    background-color: #f3f3f3;
  }  
  .login-regis {
    border-bottom: none;
  }
  .inner-addon {
    position: relative;
  }

  .close-icon {
    cursor: pointer;
    position: absolute;
    padding: 0;
    width: 23px;
    height: 23px;
    top: 10px;
    right: 8px;
    border: none;
    background: transparent;
  }
  /*.pass-one .close-icon,
  .pass-two .close-icon,
  .pass-three .close-icon {
    right: 45px;
  }*/
  
  /*#EmailAddress:valid ~ .close-icon,
  #Lemail:valid ~ .close-icon,
  #Femail:valid ~ .close-icon,*/

.EmailAddress .close-icon,
.Lemail .close-icon,
.Femail .close-icon,
.Phoneno .close-icon,
.regi-name .close-icon,
.pass-one .close-icon,
.pass-two .close-icon,
.pass-three .close-icon {
    display: none;
}
  .close-icon:after {
    content: "";
    background-image: url(../image/close.png);
    background-size: 23px;
    width: 23px;
    height: 23px;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    margin: -2px;
  }
  span.field-info.error {
    color: #e60c0c;
    padding-top: 5px;
    display: none;
  }
  .modal-form button.close-icon {
    top: 13px;
    display: none;
    z-index: 9;
  }
  span.field-info.error.planmail,
  span.field-info.error.planphone {
    position: relative;
    display: inline-block;
    width: 100%;
    /*bottom: -25px;*/
  }
  .form-btn.forgot-login-btn {
    margin-top: 0;
  }

  /* style glyph */
  .inner-addon .faIcon {
    position: absolute;
    padding: 13px;
    pointer-events: none;
  }

  /* align glyph */
  .left-addon .faIcon  { left:  0px;}
  .right-addon .faIcon { right: 0px;}

  /* add padding  */
  .left-addon input  { padding-left:  40px; }
  .right-addon input { padding-right: 40px; }
  .userIcon::before{
    width: 14px;
    height: 18px;
    display: block;
    background-size: 100%;
    position: absolute;
    content:'';
    background-image: url('../image/user.svg');
    background-repeat: no-repeat;
  }
  .emailIcon::before{
    width: 15px;
    height: 18px;
    display: block;
    background-size: 100%;
    position: absolute;
    content:'';
    background-image: url('../image/envelope.png');
    background-repeat: no-repeat;

  }
  .phoneIcon::before{
    width: 10px;
    height: 20px;
    display: block;
    background-size: 100%;
    position: absolute;
    content:'';
    background-image: url('../image/phone.svg');
    background-repeat: no-repeat;

  }
  .lockIcon::before{
    width: 10px;
    height: 20px;
    display: block;
    background-size: 100%;
    position: absolute;
    content:'';
    background-image: url('../image/lock.svg');
    background-repeat: no-repeat;

  }
.toggle-password {
    /* float: right !important; */
    position: absolute !important;
    right: 8px !important;
    top: 13px;
    cursor: pointer;
}
    .toggle-password.active {
        right: 40px !important;
        cursor: pointer;
    }
  .form-btn input,
  .form-btn button {
    border-radius: 5px;
    background-color: #232323;
    font-size: 13px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    height: 40px;
  }
  .social-login p {
    font-size: 13px;
    line-height: 1.15;
    letter-spacing: 0.03px;
    text-align: center;
    color: #1c243a;
  }
  .social_btn a {
    height: 40px;
    border: solid 1px #333333;
    padding: 10px 2px;
    text-align: center;
    width: 100%;
    display: block;
    font-size: 12px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    border-radius: 7px;
    letter-spacing: -0.31px;
    text-align: left;
    color: #333333;
  }
  .social_btn a img{
    vertical-align: sub;
  }
  .ribbons {
   margin: 20px auto;
   text-align: center;
   padding: 6px 20px;
   width: auto;
   position: relative;
   background-image: linear-gradient(to bottom, #fcd2a0, #f17878);
 }
 .ribbons:before, .ribbons:after {
   content: '';
   position: absolute;
   border: 40px solid #f17878;
   top: calc(50% - 40px);
 }
 .ribbons:after {
   right: -80px;
   border-right: 42px solid transparent;
 }
 .ribbons:before {
   left: -80px;
   border-left: 42px solid transparent;
 }
 .ribbon {
   position: relative;
   text-align: center;
   background-image: url('../image/ribbon@3x.png');
   background-size: 418px;
   background-repeat: no-repeat;
   padding: 6px 0;
   width: 70%;
 }
 /* Confence Back Top */
.hindu-back-top {
  position: fixed;
  bottom: -50px;
  right: 15px;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
  z-index: 20;
}
.hindu-back-top.active {
  bottom: 15px;
}
.hindu-back-top a {
  display: block;
  width: 40px;
  height: 40px;
  padding: 6px;
  font-size: 18px;
  text-align: center;
  color: #ffffff;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  background: #f17878;
}
/* .ribbon:before, .ribbon:after {
   content: '';
   position: absolute;
   border: 25px solid #000;
   top: calc(50% - 25px);
}
 .ribbon:after {
   right: -55px;
   border-right: 30px solid transparent;
}
 .ribbon:before {
   left: -55px;
   border-left: 30px solid transparent;
   }*/
   .ribbon h2 {
    font-family: 'Merriweather', serif;
    font-size: 19px;
    font-weight: 900;
    font-stretch: normal;
    font-style: italic;
    line-height: 1.6;
    letter-spacing: -0.61px;
    text-align: center;
    color: #ffffff;
    padding-top: 4px;
  }
  .pt-4, .py-4{
    margin-bottom: 10px;
    padding-top: 10px !important;
  }
  .card-section .card-body {
    padding: 9px 0 !important;
  }
  .hindu-topic{
    border-radius: 10px;
  }
  .hindu-element h2{
    font-family: 'proxima_novaregular';
    font-size: 26px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.39;
    letter-spacing: -0.31px;
    text-align: left;
    color: #232323;
    margin-top: 1.3rem;
    margin-bottom: 20px;
  }
  .hindu-icon {
    padding: 10px 15px;
    background-image: linear-gradient(to bottom, #fcd2a0, #f17878);
    border-radius: 100%;
    width: 45px;
    height: 45px;
    float: left;
    margin-right: 0.9rem;
  }
  .hindu-icon.read-aloud {
    padding: 10px 13px;
}
  .hindu-list {
    border-bottom: 1px dashed #e5e5e5;
    margin-top:1rem;
    display: inline-block;
    width: 100%;
  }
  .hindu-info {
    display: inline-block;
    width: calc(100% - 70px);
  }
  .main-menu ul li.reg {
    display: none;
  }
  .hindu-list:last-of-type {
    border:none;
  }
  .hindu-info h3{
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.13;
    letter-spacing: normal;
    text-align: left;
    color: #10182f;
    text-transform: uppercase;
    font-family: 'proxima_novabold';
  }
  .hindu-info p{
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0.03px;
    text-align: left;
    color: #1c243a;
  }
  h3.plan-title {
    font-size: 36px;
    text-align: center;
    font-family: "proxima_novaextrabold";
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.78;
    letter-spacing: 0.07px;
    text-align: center;
    color: #232323;
    text-transform: uppercase;
    margin-bottom: 25px;
  }
  input.form-control {
    height: 40px;
    border-radius: 5px;
    border: solid 1px #e5e5e5;
    background-color: #ffffff;
  }
  input.form-control.error-field,
  .error-field,
  .modal-form .input-group .error-field,
  .modal-form .input-group>input.form-control.error-field {
    border-color: red !important;
  }

  .about-section {
    /* border: solid 1px #707070; */
    background-color: #232323;
    padding: 75px;
  }
  .about-box h2 {
    font-size: 36px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.78;
    letter-spacing: 0.07px;
    text-align: center;
    color: #ffffff;
    font-family: 'proxima_novaextrabold';
  }
  section#faq {
    background-color: #f6f6f6;
    padding: 75px 60px 60px;
  }
  .sub-title h2{
    margin-bottom: 1.5rem;
    font-size: 36px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.78;
    letter-spacing: 0.07px;
    text-align: center;
    color: #10182f;
    font-family: 'proxima_novaextrabold';
    text-transform: uppercase;
  }
  .about-card p {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.77;
    letter-spacing: 0.04px;
    text-align: left;
    color: #232323;
    font-family: 'proxima_novabold';
  }
  .about-card {
    border-radius: 16px;
    border: solid 1px #dbd6d6;
    background-color: #ffffff;
    padding: 58px;
    margin-top: 2rem;
  }
  .faq-content a {
    display: block;
    font-size: 12px;
  }
  .faq-content .card-header {
    background: none !important;
    padding: 0 !important;
    border:none !important;
  }
  .faq-para {
    margin-left: 50px;
  }
  button.btn.btn-link i.fa-minus {
    border-radius: 3px;
    background-color: #10182f;
    color: #fff;
    padding: 4px 5px;
    font-size: 13px;
  }
  button.btn.btn-link i.fa-plus {
    border-radius: 3px;
    background-color: #aeafb1;
    color: #fff;
    padding: 4px 5px;
    font-size: 13px;
  }
  /*.bs-example:before {
    border-left: 1px dotted #585858;
    position: absolute;
    left: 37px;
    content: '';
    height: 90%;
    top: 70px;
  }*/
.bs-example {
    position: relative;
}

    .bs-example::before {
        border-left: 1px dotted #585858;
        position: absolute;
        left: 22px;
        content: '';
        height: calc(100% - 50px);
        top: 10px;
    }

  button.btn.btn-link i{
    margin-right:10px;
    z-index: 4;
    position: relative;
    margin-bottom: 25px;
  }
  .faq-content h2 {
   font-size: 20px;
   font-weight: bold;
   font-stretch: normal;
   font-style: normal;
   line-height: 1.55;
   letter-spacing: normal;
   text-align: left;
   color: #10182f !important;
 }
 .faq-content h2 button{
   color: #10182f !important;
 }
 .faq-para p{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #10182f;
}
.faq-para ol li {
  font-size: 16px;
  padding: 2px 0;
}
section#contactus {
  padding: 70px;
}
.sub-title-para  {

  font-size: 26px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.05px;
  text-align: left;
  color: #232323;
  font-family: 'proxima_novasemibold';

}
.cnt-icon img {
  border: 1px solid #c2c2c2;
  padding: 15px;
  border-radius: 3px;
  vertical-align: sub;
  margin-top: 5px;
  margin-right: 15px;
}
.cnt-icon{
  text-align: center;
  float:left;
}
.contact-info{
  margin-top:2rem;
}
.contact-address h3 {
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  /* line-height: 3.94; */
  letter-spacing: -0.04px;
  text-align: left;
  color: #1f2025;
}
.contact-address p {
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.93;
  letter-spacing: -0.03px;
  text-align: left;
  color: #585858;
  text-decoration: underline;
}
.contact-address a {
  font-size: 15px;
  color: #585858;
}
.contact-address a:hover {
  color: #0056b3;
}
footer
{
  background-color: #f5f5f5;
}
/*.footer-cnt p {
  font-size: 17px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 3.82;
  letter-spacing: -0.43px;
  text-align: center;
  color: #232323;
  margin: 0;
}*/
.footer-cnt p {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    /* line-height: 3.82; */
    letter-spacing: -0.43px;
    text-align: center;
    color: #232323;
    margin: 15px auto;
}
    .footer-cnt p:nth-child(1) {
        margin-bottom: 5px;
    }
    .footer-cnt p:nth-child(2) {
        margin-top: 5px;
    }
.d-none-lg{
  display:none;
}

.d-lg-block{
  display: block;
}
section.subscribe-switch {
  padding: 25px 0;
}
button.navbar-close {
  display: none;
}
.form-group {
  margin-bottom: 12px;
}
.form-btn {
  margin-top: 15px;
  margin-bottom: 12px;
}
.social_btn {
  width: 45%;
  float: left;
  margin-right: 8px;
  margin-left: 8px;
}
.modal-dialog {
  max-width: 442px;
}
.modal-body {
  padding: 12px 40px 20px;
}
.modal-header {
  border: none;
  padding: 20px;
}
.modal-header .close-icon {
  margin: 0;
  padding: 0;
  right: 12px;
  width: 34px;
  height: 34px;
  top: 12px;
}
.modal-header .close-icon:after {
  background-size: 34px;
  width: 34px;
  height: 34px;
}
.modal-body p {
  font-size: 16px;
}
.modal-open .modal, body.modal-open {
  padding: 0 !important;
}
.hndu-table-wrap {
  display: table;
  width: 100%;
  height: 100%;
}
.hndu-align-wrap {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}
#myBtn {
  display: none;
}

#li_benefitmob {
    display: none;
}

#li_benefit {
    display: block;
}

.promo_sticker {
    display: none;
    position: absolute;
    right: -75px;
    top: -40px;
    z-index: 1035;
    cursor: pointer
}

/*Mobile device */
@media screen and (max-width:767px){

    #li_benefitmob {
        display: block;
    }

    #li_benefit {
        display: none;
    }

  .hndu-header {
    min-height: 78px;
  }
  .promo-form-wrap{
    width: 95%;
  }
  #more {display: none;}
  #myBtn {
    margin-top: 10px;
    font-weight: 600;
    display: block;
    font-size: 17px;
  }
  span.plan-duration {
    display: inline-block;
  }
  .container{
    width:100% !important;
  }
  .social_btn {
    width: 45%;
    float: left;
    margin-right: 3px!important;
    margin-left: 10px!important;
  }
    .social_btn a {
        font-size: 9.5px;
        text-align: center;
    }
  .ml-sm-1{
   margin-left:2rem !important;
 }
 .ml-sm-3{
  margin-left:2rem !important;
}
.form-group {
  margin-bottom: 7px;
}
button.navbar-close {
  display: block;
}
.navbar-dark {
  padding: 8px 3px;
}
.navbar-dark.fixed-header {
  box-shadow: 0 1px 5px rgb(35, 35, 35, 0.3);
  z-index: 9;
}
.static-top.fixed-header {
  position: fixed;
  top: 0;
  bottom: auto;
  right: 0;
  display: inline-block;
  width: 100%;
  z-index: 9;
}

.navbar-dark .navbar-brand {
  color: #fff;
  width: 100%;
  text-align: center;
  margin-top: 13px;
  padding: 0;
}
.navbar-dark .navbar-toggler {
  color: rgba(255,255,255,.5);
  border-color: rgba(255,255,255,.1);
  text-align: left;
  color: #00000087;
  float: left;
  font-size: 29px;
}
.mobile-logo{
  width:auto !important;
  margin:0 !important;
}
/*.mobile-logo img{
  width:75%;
}*/
h3.plan-title {
    font-size: 25px;
    }
.menu-btn a img {
  float: left;
  vertical-align: sub;
  display: block;
  margin-top: 5px;
  margin-right: 14px;
}

.menu-btn a {
  border: none;
  background: transparent;
  padding: 0;
  margin: 0 auto;
  line-height: 2;
  font-size: 17px;
  float: left;
  margin-left: 17px !important;
}
button.navbar-close {
  position: absolute;
  right: 9px;
  top: 9px;
  border-radius: 100%;
  border: none;
  color: #727272;
  padding: 5px 10px;
}
.menu-btn {
 padding: 7px 18px;
 display: none;
}
.fixed-header .menu-btn {
  display: inline-block;
}
a.navbar-brand.d-lg-none.mobile-logo {
  text-align: left;
  width: 86% !important;
  float: left;
}
.fixed-header a.navbar-brand.d-lg-none.mobile-logo {
  width: auto !important;
}
a.navbar-brand.d-lg-none.mobile-logo img.sticky-logo {
  display: none;
}
a.navbar-brand.d-lg-none.mobile-logo img.default-logo {
  display: inline-block;
}
    .fixed-header a.navbar-brand.d-lg-none.mobile-logo img.sticky-logo {
        display: inline-block;
        margin-right: 50px;
        max-height: 45px;
    }
.fixed-header a.navbar-brand.d-lg-none.mobile-logo img.default-logo {
  display: none;
}
span.login-register {
  display: inline-block;
  width: auto;
  float: right;
  margin-top: 5px;
}
.card-section {
  padding: 13px 15px 0;
}
.opnesidenav {
  height: 100%;
  width: 0;
  position: fixed;
  overflow-x: hidden;
  transition: 0.5s;
  top: 0px;
  background-color: #fff;
  z-index: 9999;
  left: 0;
  text-align: center;
  padding:30px;
}
.sub-title-para {
  font-size: 20px;
}
.d-block-sm{
  display: block;
}
.main-menu ul li a {
  text-align: left !important;
  line-height: 3 !important;
}
.main-menu ul li{
  border-bottom:1px dashed #727272;
}
.ribbon h2{
  font-size: 13px;
}
.d-xs-none{
  display: none;
}
.hindu-element h2{
  font-size: 19px;
  text-align: center;
}
.social-login .pl-2,
.social-login .pr-2
{
  padding: 0 !important;
}
.social_btn {
  max-width: 90%;
  margin: 0 auto;
  margin-bottom: 20px;
}
.wrapper-banner {
  padding: 20px 0 25px;
}
.hindu-element h2{
  margin-top: 12px;
  margin-bottom: 13px;
}
h2.benefits-title {
  margin-bottom: 0px;
}
.about-section,
.faq-section {
  padding: 45px 0 !important;
}
.about-card{
  padding:25px;
}
button.btn.btn-link i
{
  padding: 6px 7px !important;
  float:left;
}
.faq-content h2 button{
  text-align: left;
}
section#contactus {
  padding: 45px 30px;
}
.bs-example:before {
  left: 25px;
}
.sub-title h2{
  font-size: 25px;
  line-height: 1.2;
}
.about-box h2 {
  font-size: 25px;
}
.sm-m0{
  margin:0 !important;
}
.xs-price .price {
  float: left;
  width: 50%;
  font-size: 20px;
  margin: 0 0 0 0;
  text-align: left;
}
.xs-price .worth {
  float: left !important;
  margin-left:0 !important;
  width: 44%;
  margin: 1.3rem 0 0 0;
}
.benefits{
  padding: 40px 0 0;
  background-color: #f6f6f6;
}
.onetime-plan .card{
  height: auto !important;
}
.promo-box{
  padding:10px  !important;
}
.input-group {
  margin-bottom: 10px;
}
.promocode-box .input-group {
  margin-bottom: 0;
}
.promo-btn button
{
  right: 10px !important;
}
.main-menu ul li.reg {
  display: block;
}
.promocode-box {
  margin-bottom: 12px;
}

    .promo_sticker {
        display: none;
        position: absolute;
        right: -15px;
        top: -40px;
        z-index: 1035;
        cursor: pointer;
        width: 105px;
    }

}
@media screen and (max-width:991px){
  .ribbon {
    width: 100%;
    background-size: 100%;
  }
  .hdu-hide {
    display: none;
  }
}

/* iPad */
@media only screen and (min-width:768px) and (max-width:1024px) {
    .navbar-dark .navbar-brand > img {
        max-width: 155px !important;
    }

    .navbar-brand.mobile-logo {
        display: none !important;
    }
}
@media screen and (max-width:767px){
  .hdu-hide {
    display: none;
  }
}
@media only screen and (max-width:375px) {
    a.navbar-brand.d-lg-none.mobile-logo {
        width: auto !important;
        display: flex;
        margin: 0 auto 0 5% !important;
    }
        a.navbar-brand.d-lg-none.mobile-logo img.default-logo {
            max-width: 200px;
        }
    .fixed-header a.navbar-brand.d-lg-none.mobile-logo {
        margin: unset !important;
    }
        .fixed-header a.navbar-brand.d-lg-none.mobile-logo img.sticky-logo {
            margin-right: 10px;
        }

    .social_btn {
        width: 45%;
        float: left;
        margin-right: 3px !important;
        margin-left: 10px !important;
    }

        .social_btn a {
            font-size: 9.5px;
            text-align: center;
        }

}
.keep-me {
  padding: 5px 0 0;
}
.keep-me input {
  cursor: pointer;
}
.keep-me label {
  margin: 0;
  padding: 0 0 0 3px;
  position: relative;
  top: -2px;
  cursor: pointer;
}
.modal-form .input-group>input.form-control,
.modal-form div.input-group-text {
  border-color: #e5e5e5 !important;
  background-color: transparent !important;
}
.modal-form div.input-group-text {
  padding: .375rem 0.95rem;
}
.modal-form div.input-group-text i {
  position: relative;
  top: -5px;
}
.modal-form div.input-group-text i.phoneIcon {
  top: -8px;
}
ul.nav.nav-tabs {
  border: 1px solid #e5e5e5 !important;
  padding: 0 !important;
  border-radius: 5px;
  background-color: #f3f3f3;
}
.form-tab ul.nav.nav-tabs li, .form-tab ul.nav.nav-tabs li a {
  border: none !important;
  background: transparent;
  color: #232323 !important;
}
.form-tab ul.nav.nav-tabs li a {
  position: relative;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.form-tab ul.nav.nav-tabs li a span {
  position: relative;
  z-index: 1;
}
.form-tab ul.nav.nav-tabs li a:before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: #479fc6;
  border-radius: 5px;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
.form-tab ul.nav.nav-tabs li:last-child a:before {
  right: auto;
  left: 0;
}
.form-tab ul.nav.nav-tabs li a.active:before {
  width: 100%;
  box-shadow: 0 0 0 1px #479fc6;
}
.form-tab ul.nav.nav-tabs li a.active {
  color: #ffffff !important;
}
.hndu-header {
  min-height: 54px;
}

